Subject: Re: Refund Requested
From: Rita Alaminsky <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Wed, 17 May 2023 13:21:05 -0500

Thank you -- I appreciate your help.

Regards,
Rita Alaminsky
[email-masked]
281-435-1327

On Wed, May 17, 2023 at 1:10 PM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Rita-
>
> Thank you for your email.  We have confirmed receipt of the return for all
> three items on Order # *D2341509AB* and have processed a refund in the
> amount of $506.11.  Please note the refund is less *$13.77* for the cost
> of the prepaid shipping label.  Please allow 7-10 business days to see this
> credit appear on your account. Thank you, and have a great rest of your day!
>
> Sincerely,
>
> Helita
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
> On Wed, May 17, 2023 at 8:15 AM Rita Alaminsky <[email-masked]>
> wrote:
>
>> Hello:
>>
>>
>>
>> I returned three items and would like to know when I can expect to
>> receive a refund?  Here is a snapshot of the return status that I can see
>> on the website.  It has been more than 10-15 days since you received the
>> return and I would like to request a refund be issued as soon as possible
>> for these 3 items.
>>
>>
>>
>> Thanks,
>>
>> Rita Alaminsky
>>
>>
>>
>>
>> Rita Alaminsky
>> [email-masked]
>> 281-435-1327
>>
>